3 返信 最新の回答 日時: Sep 7, 2005 9:31 AM ユーザー:(brazil)

    制限ユーザだと一つ前のバージョンが表示される

      お友達から質問されたのですが、

      Windows XPの端末に管理者権限ユーザーでAdobe Reader の最新版(7.0.3)にバージョンアップ。
      その後、制限ユーザーでログインして、Adobe Reader のバージョンをみると、一つ前のバージョン(7.0.2)が表示されてしまいます!

      この現象について、何かご存知の方がいらっしゃいましたら教えてください!
        • 1. Re: 制限ユーザだと一つ前のバージョンが表示される
          Level 1
          Windows2000 SP4の環境でも同じ現象を確認した。

          「7.0.2」のアップデートまでは確認できるので、おそらくは「7.0.3」のインストールバグなんでしょう。

          今回気づいたが、バージョン確認画面で「バージョン7.0.3」(制限ユーザーでは7.0.2)という個所をマウスでクリックすると幾つかモジュールと思われるもののバージョンが出る。

          「バージョン7.0.3」をクリックすると、なぜか「バージョン7.0.2 2005/06/03」が出てくる。
          さらにクリックを続けると、AGM、COOLTYPE、コアバージョン、JP2Kバージョン、ADMバージョンというのが次々と出てくる。

          これらのバージョンの違いで「バージョン7.0.3」というのを確認できるかもしれないが、手許にあるのはすべてAdobe Reader7.0.3なので比較できない。

          当然だが、制限ユーザーではアップデートモジュールのインストールは出来ない。[ヘルプー]以下の[アップデートの有無を今すぐチェック] もない。

          Adobeは差分モジュールばかり出すので、再インストール時は面倒だ。

          今回のアップデートモジュールで、Adobe Readerでは「7.0 → 7.0.1 → 7.0.2 → 7.0.3」という手順を踏まなくてはならない。せめて「7.0 → 7.0.3」へとすぐにアップデートできる差分モジュールも出して欲しい。
          当然、「Adobe Reader7.0.3」という単体のアプリケーションもリリースしてほしい。

          脆弱性への対応策なのだから、Adobe Readerを利用する人が漏れなくその危機から回避しやすい状況にしてほしいものだ。
          • 2. Re: 制限ユーザだと一つ前のバージョンが表示される
            Level 1
            brazil さんお返事ありがとうございます!

            私の端末だけかと思ったんですけど、そうではないのですね!すこし安心しました。

            >せめて「7.0 → 7.0.3」へとすぐにアップデートできる差分モジュール

            これ大賛成です!こういうのをAdobeさんが出してくれると友達に説明するとき楽なのにな〜。
            • 3. Re: 制限ユーザだと一つ前のバージョンが表示される
              Level 1
              この問題に関して,サポート情報が出た。
              Adobe ReaderだけでなくAcrobatでも同じ現象が出るようだ。

              7.0.3の場合、制限ユーザーではプラグインのバージョンを見ることになるようだ。

              文書番号 : 226965
              http://support.adobe.co.jp/faq/faq/qadoc.sv?226965+002
              7.0.3 アップデートを適用してもバージョン表示が更新されない(Windows 版 Acrobat 7.0/Adobe Reader 7.0)